.u-section-1 .u-sheet-1 {
  min-height: 801px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 60px 0;
}

.u-section-1 .u-image-1 {
  min-height: 379px;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('https://assets.nicepagecdn.com/75270f41/6561005/images/photo-1497404468354-3f56f97e04ca.jpeg');
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px 60px;
}

.u-section-1 .u-text-1 {
  margin: 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 312px;
}

.u-section-1 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-1 .u-text-3 {
  margin: 0;
}

.u-section-1 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-1 .u-image-2 {
  min-height: 312px;
  background-image: url("https://assets.nicepagecdn.com/75270f41/6561005/images/photo-1425219366480-47fdbbe0e83b.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-3 {
  padding: 20px;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 312px;
}

.u-section-1 .u-container-layout-4 {
  padding: 20px 60px;
}

.u-section-1 .u-text-5 {
  margin: 0;
}

.u-section-1 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-1 .u-image-3 {
  min-height: 379px;
  background-image: url("https://assets.nicepagecdn.com/75270f41/6561005/images/photo-1445991842772-097fea258e7b.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-5 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 680px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    min-height: 313px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 257px;
  }

  .u-section-1 .u-image-2 {
    min-height: 257px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 257px;
  }

  .u-section-1 .u-image-3 {
    min-height: 313px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1562px;
  }

  .u-section-1 .u-image-1 {
    min-height: 479px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-image-2 {
    min-height: 394px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-3 {
    min-height: 479px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1565px;
  }

  .u-section-1 .u-image-1 {
    min-height: 359px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-2 {
    min-height: 537px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-3 {
    min-height: 359px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1100px;
  }

  .u-section-1 .u-image-1 {
    min-height: 226px;
  }

  .u-section-1 .u-image-2 {
    min-height: 338px;
  }

  .u-section-1 .u-image-3 {
    min-height: 226px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1029px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 55px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 50px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 364px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-2 .u-text-2 {
  margin: 0 auto 0 0;
}

.u-section-2 .u-image-1 {
  background-image: url("https://assets.nicepagecdn.com/75270f41/6561005/images/photo-1662986788594-01dcf0af44bd.jpeg");
  background-position: 50% 50%;
  min-height: 364px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-2 {
  min-height: 364px;
  background-image: url("https://assets.nicepagecdn.com/75270f41/6561005/images/photo-1565357254086-ff8456b1d1d0.jpeg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-image-3 {
  min-height: 364px;
  background-image: url("https://assets.nicepagecdn.com/75270f41/6561005/images/photo-1501820488136-72669149e0d4.jpeg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-image-4 {
  min-height: 364px;
  background-image: url("https://assets.nicepagecdn.com/75270f41/6561005/images/photo-1584819762556-68601d7f3a86.jpeg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-6 {
  min-height: 364px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-6 {
  padding: 0 0 30px;
}

.u-section-2 .u-text-3 {
  margin: 0;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  margin: 50px auto 55px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 901px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 300px;
  }

  .u-section-2 .u-image-1 {
    min-height: 300px;
  }

  .u-section-2 .u-image-2 {
    min-height: 300px;
  }

  .u-section-2 .u-image-3 {
    min-height: 300px;
  }

  .u-section-2 .u-image-4 {
    min-height: 300px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 300px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 761px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    min-height: 230px;
  }

  .u-section-2 .u-image-2 {
    min-height: 230px;
  }

  .u-section-2 .u-image-3 {
    min-height: 230px;
  }

  .u-section-2 .u-image-4 {
    min-height: 230px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2126px;
  }

  .u-section-2 .u-image-1 {
    min-height: 690px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    min-height: 345px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    min-height: 345px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-4 {
    min-height: 690px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1486px;
  }

  .u-section-2 .u-image-1 {
    min-height: 434px;
  }

  .u-section-2 .u-image-2 {
    min-height: 217px;
  }

  .u-section-2 .u-image-3 {
    min-height: 217px;
  }

  .u-section-2 .u-image-4 {
    min-height: 434px;
  }
}